<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset=utf-8">
	<meta name="viewport" content="width=device-width; initial-scale=1.0">
	<title>Web № 7</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
<div class="sim-slider">
     <ul class="sim-slider-list">
         <li class="sim-slider-element"><img src="img1.jpg" alt="1"></li>
         <li class="sim-slider-element"><img src="img2.jpg" alt="2"></li>
         <li class="sim-slider-element"><img src="img3.jpg" alt="3"></li>
		 <li class="sim-slider-element"><img src="img4.jpg" alt="4"></li>
		 <li class="sim-slider-element"><img src="img5.jpg" alt="5"></li>
		 <li class="sim-slider-element"><img src="img6.jpg" alt="6"></li>
         <li class="sim-slider-element"><img src="img7.jpg" alt="7"></li>
         <li class="sim-slider-element"><img src="img8.jpg" alt="8"></li>
         <li class="sim-slider-element"><img src="img9.jpg" alt="9"></li>
		 <li class="sim-slider-element"><img src="img10.jpg" alt="10"></li>
		 <li class="sim-slider-element"><img src="img11.jpg" alt="11"></li>
		 <li class="sim-slider-element"><img src="img12.jpg" alt="12"></li>
		 <li class="sim-slider-element"><img src="img13.jpg" alt="13"></li>
		 <li class="sim-slider-element"><img src="img14.jpg" alt="14"></li>
		 <li class="sim-slider-element"><img src="img15.jpg" alt="15"></li>
		 <li class="sim-slider-element"><img src="img16.jpg" alt="16"></li>
     </ul>
     <div class="sim-slider-arrow-left"></div>
     <div class="sim-slider-arrow-right"></div>
     <div class="sim-slider-dots"></div>
 </div>

<script src="click.js"></script>
<script>new Sim("first"); new Sim("second"); new Sim("third");new Sim("foufth");new Sim("fifth");new Sim("sixth");new Sim("seventh"); new Sim("eight"); new Sim("ninth");new Sim("tenth");new Sim("eleventh");new Sim("twelfth");new Sim("thirteenth"); new Sim("fourteenth"); new Sim("fifteenth");new Sim("sixteenth");</script>
</body>
</html>

